Package twisted :: Package manhole :: Package ui :: Module gtk2manhole :: Class ConsoleInput

[frames | no frames]

## Class ConsoleInput

Known Subclasses:
  `ConsoleInput`

Method Summary
| `__init__(self, textView)`
| `_on_key_press_event(self, entry, event)`
| `clear(self)`
| `sendMessage(self)`

Class Variable Summary
`NoneType` | `toplevel` = None

Class Variable Details

### toplevel

  Type:
    `NoneType`
  Value:

        None

Generated by Epydoc 2.0 on Sat May 15 20:08:20 2004 | http://epydoc.sf.net